/* /Pages/Shared/_Layout.cshtml.rz.scp.css */
/* _content/PortoFelizHotel/Pages/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-drzyrujiiz] {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a[b-drzyrujiiz] {
    color: #0077cc;
}

.btn-primary[b-drzyrujiiz] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.nav-pills .nav-link.active[b-drzyrujiiz], .nav-pills .show > .nav-link[b-drzyrujiiz] {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.border-top[b-drzyrujiiz] {
    border-top: 1px solid #e5e5e5;
}

.border-bottom[b-drzyrujiiz] {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-drzyrujiiz] {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-drzyrujiiz] {
    font-size: 1rem;
    line-height: inherit;
}

.footer[b-drzyrujiiz] {
    position: relative;
    bottom: 0;
    width: 100%;
    line-height: 60px;
}

    .footer a[b-drzyrujiiz] {
        color: #000;
    }

#card-privacy[b-drzyrujiiz] {
    position: fixed;
    z-index: 1000000000000;
    bottom: 100px;
    min-height: 200px;
    background-color: rgba(255,255,255,1);
    width: 100%;
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    border: 0.1px solid rgba(0,0,0,0.1);
    padding: 1em;
    display: flex;
    flex-flow: column wrap;
    justify-content: space-evenly;
    align-items: center;
}

#card-privacy .btn-privacy[b-drzyrujiiz] {
    min-width: 200px;
    min-height: 50px;
    border-radius: 0;
    text-align: center;
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
    border: 0.1px solid rgba(0,0,0,0.1);
    text-transform: uppercase;
}

.buttons-privacy[b-drzyrujiiz] {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    width:100%;
}

#card-privacy .btn-privacy:last-child[b-drzyrujiiz] {
    background-color: #04C4D9;
    filter: brightness(0.5);
    margin: 10px;
}

#card-privacy .btn-privacy:last-child:hover[b-drzyrujiiz] {
    filter: brightness(1);
}

    #card-privacy .btn-privacy:first-child[b-drzyrujiiz] {
        background-color: #038C3E;
        filter: brightness(0.8);
        margin: 10px;
    }

#card-privacy .btn-privacy:first-child:hover[b-drzyrujiiz] {
    filter: brightness(1.2);
}

.top-button[b-drzyrujiiz] {
    background: rgba(34, 34, 34, .5);
    bottom: 1em;
    cursor: pointer;
    font-size: 26px;
    height: 50px;
    position: fixed;
    right: 20px;
    width: 50px;
    z-index: 99;
    color: #fff;
}

.whats-button[b-drzyrujiiz] {
    bottom: 1em;
    cursor: pointer;
    font-size: 26px;
    height: 50px;
    position: fixed;
    right: 50px;
    width: 50px;
    z-index: 100;
}

    .top-button .icon[b-drzyrujiiz] {
        height: 48px;
        width: 48px;
        color: #fff;
    }
    .arrow--up[b-drzyrujiiz] {
        transform: rotate(180deg);
    }
.arrow[b-drzyrujiiz] {
    transition: transform .15s ease-in;
    fill: aquamarine;
}
